Subject: Re: trackpad

From: "Robert Thompson" <[email-masked]>
Date: Wed, 12 Jul 2000 19:05:42 -0400

> All looks fine..., no idea what's going wrong for you. A new binary kernel
> will be on Ben's page in a hour or so, please try that one.

OK, I've tried it. No function from the trackpad still. I downloaded the
sources and recompiled. Still no trackpad. I turned off "Enable new input
layer" and make dep'd make clean make vmlinux etc and *still* no trackpad!
I'm on the Yellow Dog list, and people are starting to report similar
problems with 2000 "Pismo" PowerBooks and these kernels...

Later,
Robbie Thompson

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/